#ifndef MENU_HPP
#define MENU_HPP
#include <iostream>
struct player
{
    char name[200];
    char date[80];
    char time[80];
    int life;
    int score;
    bool isActive;
};
extern int option;
void menu();
void newGame();
void help();
#endif